/** Boxes **/
.box {
    margin-bottom: 1.3em
    }
#page .box {
    color: #5F574F
    }
.box-top .form-required {
    float: right;
    margin: 8px 0 0
    }
.box h3, .box h4, .box h5 {
    font-family: "Lucida Grande", Verdana, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
    font-weight: bold
    }
.box h3.title {
    float: left;
    margin: 11px 0 0;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 0.1em
    }
.box h3.title-shadow {
    float: left;
    margin: 11px 0 0;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 0.1em;
    color: #F9F8F7
    }
.box h4 {
    font-size: 1.1em
    }
.box-width-full {
    clear: both;
    width: 595px
    }
.box-width-half {
    float: left;
    width: 289px
    }
.box-col-left {
    clear: both;
    float: left
    }
.box-col-right {
    float: right
    }
.box-expanded .box-top {
    height: 38px
    }
.box-expanded .box-content, .box-expanded .box-btm {
    visibility: visible
    }
.box-collapsed .box-top {
    height: 34px
    }
.box-collapsed .box-content, .box-collapsed .box-btm {
    /* hide enabled in actions.js */
    }
.box-team-detail {
    width: 592px
    }
.box-nocollapse.box-team-detail .box-top {
    min-height: 15px
    }
.box-collapsed.box-team-detail .box-top {
    height: 44px
    }
.box-nocollapse.box-team-detail .box-content {
    padding-top: 0
    }
.box-team-detail .team-details {
    padding-top: 15px
    }
.box-team-detail .col-left {
    float: left;
    width: 310px
    }
.box-team-detail .col-right {
    float: right;
    width: 235px;
    text-align: right
    }
.box-team-detail .team-details h3 {
    position: relative;
    margin-top: -0.2em;
    width: 310px
    }
.box-team-detail.box-collapsed .team-details h3 {
    margin-bottom: 0
    }
.box-team-detail.box-collapsed .team-details p {
    display: none
    }
.box-team-detail .team-details p {
    clear: both;
    margin: 0;
    padding: 0.3em 0;
    line-height: 1.2em
    }
.box-team-detail .team-details p img {
    vertical-align: middle;
    margin: 0 0.3em
    }
.box-team-detail .team-details a.link_manageteam {
    float: right;
    margin-bottom: 0.5em
    }
.box-team-detail .team-details a.link_boxclose, .box-team-detail .team-details a.link_boxopen {
    position: relative;
    margin: -4px -6px 0.5em 0
    }
.box-team-detail .team-details .num-members .txt {
    float: left
    }
.box-popup {
    color: #5F574F;
    font-size: 12px;
    text-align: left
    }
.box-popup .box-top {
    padding-right: 5px;
    height: 34px
    }
.box-popup .box-content {
    height: 455px;
    overflow-y: auto
    }
.box-popup h3.title {
    float: left
    }
.box-popup a.link_popupclose {
    float: right;
    margin-top: 4px;
    margin-right: 8px;
    _margin-right: 4px;
    cursor: pointer
    }
.box .hr hr {
    display: none
    }
/** Forms **/
.form-top {
    margin-bottom: 2em;
    line-height: 1.6em
    }
.form-message {
    margin-top: 0
    }
.form-top .form-message {
    float: left;
    width: 439px
    }
.form-top .form-item {
    clear: none;
    text-align: right
    }
.form-item, .form-checkboxes, .form-radios {
    clear: both;
    margin: 0 0 0.7em
    }
.form-item input.error, .form-item textarea.error, .form-item select.error {
    border-bottom: 2px solid #c00
    }
.form-item label {
    float: left;
    width: 123px;
    padding-right: 10px;
    padding-top: 0.4em;
    padding-bottom: 0.2em;
    font-size: 1.1em;
    text-align: right
    }
.box-width-half .form-item label {
    width: 83px;
    _width: 80px
    }
.form-item label.option {
    display: inline;
    font-weight: normal
    }
.form-item .static-field {
    font-size: 1.4em
    }
.form-required {
    font-size: 0.8em
    }
label .req, .form-required .req {
    color: #54A9D8 /** Color1 **/;
    font-weight: bold;
    font-size: 1.1em
    }
.form-item .description {
    font-size: 0.85em
    }
.form-text {
    margin-top: 5px;
    height: 17px;
    font-size: 1em
    }
textarea {
    border: 0;
    overflow: auto;
    font-size: 1em
    }
span.width-100 .form-text {
    width: 87px
    }
span.width-114 .form-text {
    width: 100px
    }
span.width-200 .form-text {
    width: 184px
    }
span.width-249 .form-text {
    width: 235px
    }
span.width-287 .form-text {
    width: 271px
    }
span.width-400 .form-text {
    width: 384px
    }
span.width-420 .form-text {
    width: 405px
    }
span.width-460 .form-text {
    width: 446px
    }
span.width-half .form-text {
    width: 140px;
    _width: 145px
    }
html > body span.width-half .form-text {
    width: 145px
    }
.form-checkbox {
    width: 16px
    }
.form-submit {
    color: white
    }
.align-center {
    margin: 0;
    padding-top: 1em;
    text-align: center
    }
.container-full {
    clear: both
    }
.box-width-full .container-full, .box-width-half .container-full {
    width: 100%
    }
.container-inline {
    float: left
    }
.tips {
    margin: 0;
    padding: 0;
    font-size: 0.9em
    }
/********** Custom select and multiselect boxes **********/
div.multiSelectOptions .wrap {
    height: 120px;
    overflow-y: auto;
    overflow-x: hidden
    }
div.multiSelectOptions label {
    display: block;
    padding: 0.1em 15px 0;
    cursor: pointer;
    font-size: 1em
    }
div.multiSelectOptions label.checked {
    font-weight: bold
    }
div.multiSelectOptions label input {
    margin: 0.4em 0 0
    }
.selectwrapper ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    height: 120px;
    overflow-y: auto;
    overflow-x: hidden
    }
.selectwrapper ul li {
    float: none;
    display: block;
    padding: 0.2em 15px 0.2em 7px;
    cursor: pointer;
    font-size: 1em;
    color: #5B534B
    }
.width-full select, .width-full .multiSelect, .width-full .selectbox {
    width: 250px
    }
.width-quart select, .width-quart .multiSelect, .width-quart .selectbox {
    width: 76px
    }
.width-tiny select, .width-tiny .multiSelect, .width-tiny .selectbox {
    width: 26px
    }
.width-half select, .width-half .multiSelect, .width-half .selectbox {
    width: 116px
    }
.width-half-full select, .width-half-full .multiSelect, .width-half-full .selectbox {
    width: 210px
    }
/********** Custom checkboxes, radio buttons **********/
/*
 * The state classes are a little bit complex, because of the doubble class bug in IE6
 * The state class looks like this:
 *
 * .ui-radio-state[-checked][-disabled][-hover] or .ui-checkbox-state[-checked][-disabled][-hover]
 *
 * Examples:
 *
 * .ui-radio-state-checked (simply checked)
 * .ui-radio-state-checked-hover (checked and hovered/focused)
 * .ui-radio-state-hover (unchecked and hovered/focused)
 *
 */
.ui-radio-state-disabled, .ui-radio-state-checked-disabled, .ui-radio-state-disabled-hover, .ui-radio-state-checked-disabled-hover {
    color: #999
    }
#box-volunteer-search-availability span.ui-checkbox, #box-volunteer-availability span.ui-checkbox {
    margin: 0
    }
.ui-helper-hidden-accessible, span.ui-helper-hidden {
    display: none
    }
/********** Slider **********/
/*
 * Based on: http://jqueryui.com/themes/base/ui.slider.css
 *
 */
.sliders {
    margin: 1em 0 4em
    }
.sliders .slider-labels {
    margin-left: 305px
    }
.sliders .form-item {
    float: left;
    width: 225px;
    margin-right: 20px;
    margin-top: 12px;
    text-align: right
    }
.sliders .form-item small {
    font-size: 0.9em
    }
.sliders .form-item label {
    float: none;
    padding-right: 0;
    width: 215px;
    font-size: 1em;
    font-weight: bold
    }
.ui-slider-horizontal {
    height: 25px
    }
.ui-slider-horizontal .ui-slider-range-min {
    left: 0
    }
.ui-slider-horizontal .ui-slider-range-max {
    right: 0
    }
/*
 * Based on: http://jqueryui.com/themes/base/ui.theme.css
 *
 */
/* Component containers */
.ui-widget-content {
    width: 290px
    }
.ui-widget-header a {
    color: #222
    }
/* Interaction states */
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #555;
    text-decoration: none;
    outline: none
    }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    outline: none;
    text-decoration: none
    }
/* Interaction Cues */
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a {
    color: #363636
    }
.ui-state-error a, .ui-widget-content .ui-state-error a {
    color: #cd0a0a
    }
.ui-state-error-text, .ui-widget-content .ui-state-error-text {
    color: #cd0a0a
    }
.ui-priority-primary, .ui-widget-content .ui-priority-primary {
    font-weight: bold
    }
/********** Unique Boxes **********/
/* Volunteer Personal Information */
#box-basic-info .profile-photo {
    margin-left: 20px;
    _margin-left: 10px;
    width: 199px
    }
#box-basic-info .profile-photo .form-item label {
    padding-top: 0;
    width: 76px
    }
#box-basic-info .profile-photo .photo-embed {
    float: left
    }
#box-basic-info .profile-photo .photo-embed img {
    margin-bottom: 0.5em
    }
#box-phone .selectbox-wrapper {
    margin: 0 0 0 93px
    }
#box-email .form-text {
    margin-bottom: 5px
    }
#box-email .form-checkboxes {
    margin: 0;
    padding: 1.1em 0 1.2em
    }
#box-email .form-checkboxes .form-checkbox {
    float: left
    }
#box-email .form-checkboxes label {
    float: left;
    font-size: 0.8em;
    width: 225px
    }
#box-login-information .email-acct label {
    padding-top: 0
    }
#box-login-information .form-message {
    padding-top: 1em;
    margin-left: 133px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.8em;
    letter-spacing: 1px
    }
#box-demographic-volunteer-options .container-full label {
    width: 140px
    }
#box-demographic-volunteer-options .container-inline {
    width: 266px
    }
#box-demographic-volunteer-options .container-inline label {
    width: 141px;
    _width: 135px
    }
#box-demographic-volunteer-options .q-is-disabled label {
    padding-top: 0;
    font-size: 1em
    }
#box-volunteer-availability table {
    width: 200px;
    border-collapse: collapse
    }
#box-volunteer-availability th, #box-volunteer-availability td {
    font-size: 0.9em;
    padding: 4px
    }
#box-volunteer-availability .form-checkbox {
    _width: 22px
    }
#box-volunteer-availability td a {
    cursor: pointer
    }
#box-volunteer-interests label {
    float: none;
    width: 75%;
    padding-top: 0;
    text-align: left
    }
#box-volunteer-interests .form-select {
    margin-top: 0.2em
    }
#box-volunteer-interests div.multiSelectOptions label {
    width: 216px
    }
/* Opportunities Search Results */
#box-basic-search {
    margin-bottom: 2.5em
    }
#box-basic-search .container-full .text-wrapper {
    padding-bottom: 6px
    }
#box-basic-search .container-inline {
    float: left;
    width: 117px
    }
#box-basic-search .col-right {
    float: right
    }
#box-basic-search label {
    text-align: left;
    color: white
    }
#box-basic-search span.width-81 .form-text {
    width: 67px
    }
#box-basic-search span.width-114 .form-text {
    width: 100px
    }
#box-basic-search span.width-249 .form-text {
    width: 234px
    }
#box-basic-search .form-item a img {
    vertical-align: top
    }
#box-basic-search .selectbox {
    float: left;
    margin-right: 0;
    margin-bottom: 0
    }
#box-basic-search .selectwrapper {
    margin: 48px 0 0
    }
#box-volunteer-search-availability .box-content {
    _padding-left: 15px;
    _padding-right: 18px
    }
#box-volunteer-search-availability table {
    width: 200px;
    border-collapse: collapse
    }
#box-volunteer-search-availability th, #box-volunteer-search-availability td {
    font-size: 0.9em;
    padding: 4px
    }
#box-volunteer-search-availability td a {
    cursor: pointer
    }
#box-volunteer-search-interests label, #box-volunteer-search-demographic label, #box-volunteer-search-demographic2 label {
    float: none;
    width: 75%;
    padding-top: 0;
    text-align: left
    }
#box-volunteer-search-interests div.multiSelectOptions label, #box-volunteer-search-demographic div.multiSelectOptions label, #box-volunteer-search-demographic2 div.multiSelectOptions label {
    width: 216px
    }
#box-volunteer-search-demographic2 .court-ordered-vols label, #box-volunteer-search-demographic2 .groups label {
    float: left
    }
#box-invitation-code label {
    width: 85px
    }
#box-find-volunteer-opportunities {
    width: 440px;
    margin: 0
    }
#box-find-volunteer-opportunities .box-top {
    margin-bottom: 1.5em;
    _margin-bottom: 0.5em
    }
#box-find-volunteer-opportunities .form-item {
    clear: both;
    width: 400px;
    padding-bottom: 0.5em
    }
#box-find-volunteer-opportunities label {
    float: left;
    width: 85px;
    font-size: 1.3em;
    color: white
    }
#box-find-volunteer-opportunities .text-wrapper {
    height: 17px
    }
#box-find-volunteer-opportunities .keyword .text-wrapper {
    padding-top: 7px;
    padding-bottom: 9px
    }
#box-find-volunteer-opportunities .keyword .text-wrapper .form-text {
    width: 289px;
    margin-top: 6px;
    margin-bottom: 7px
    }
#box-find-volunteer-opportunities .zip .text-wrapper {
    float: left;
    padding-top: 2px;
    padding-bottom: 13px
    }
#box-find-volunteer-opportunities .zip .text-wrapper .form-text {
    width: 107px
    }
#box-find-volunteer-opportunities .form-submit {
    float: right
    }
#box-find-volunteer-opportunities .link {
    clear: both;
    padding-top: 7px;
    _padding-top: 0;
    margin: 0;
    float: right
    }
#box-signup-your-team.expanded, #box-join-existing-team.expanded {
    margin-bottom: 10em
    }
#box-signup-your-team div.select-btn, #box-join-existing-team div.select-btn {
    margin-top: 0.7em
    }
#box-signup-your-team p.select-btn, #box-join-existing-team p.select-btn {
    float: right;
    margin-top: 0.4em
    }
#box-signup-your-team .select-btn label, #box-join-existing-team .select-btn label {
    font-size: 1em;
    font-weight: bold
    }
#box-signup-your-team textarea, #box-join-existing-team textarea {
    width: 100%;
    height: 70px
    }
#box-signup-your-team .form-submit, #box-join-existing-team .form-submit {
    margin-bottom: 1em
    }
#box-signup-your-team .other-steps h3, #box-join-existing-team .other-steps h3 {
    font-family: "Lucida Grande", Verdana, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
    font-weight: bold;
    font-size: 1.5em
    }
#box-signup-your-team .other-steps, #box-join-existing-team .other-steps {
    display: none
    }
#box-signup-your-team .aw-strict .aw-grid-header, #box-signup-your-team .aw-strict .aw-row-selector, #box-join-existing-team .aw-grid-header, #box-join-existing-team .aw-row-selector {
    padding-left: 2px
    }
#box-signup-your-team .aw-column-0, #box-join-existing-team .aw-column-0 {
    padding-left: 10px
    }
#box-signup-your-team .aw-grid-header.aw-column-0, #box-join-existing-team .aw-grid-header.aw-column-0 {
    padding-left: 14px
    }
#box-signup-your-team .aw-toggle-checkbox .aw-item-marker, #box-join-existing-team .aw-toggle-checkbox .aw-item-marker {
    margin-top: -8px
    }
#box-signup-your-team .aw-strict .aw-grid-row, #box-join-existing-team .aw-strict .aw-grid-row {
    padding-top: 10px;
    padding-bottom: 5px
    }
#box-signup-your-team .aw-grid-cell, #box-join-existing-team .aw-grid-cell {
    font-size: 1em
    }
#box-signup-your-team .aw-column-0, #box-join-existing-team .aw-column-0 {
    /* checkbox */
    width: 20px;
    cursor: pointer
    }
#box-signup-your-team .aw-column-1, #box-join-existing-team .aw-column-1 {
    /* name */
    width: 209px
    }
#box-signup-your-team .aw-column-2, #box-join-existing-team .aw-column-2 {
    /* email */
    width: 155px
    }
#box-signup-your-team .aw-column-3, #box-join-existing-team .aw-column-3 {
    /* phone */
    width: 100px
    }
#box-signup-your-team div.select-btn {
    margin-left: 60px;
    _margin-left: 30px
    }
#box-join-existing-team div.select-btn {
    margin-left: 30px;
    _margin-left: 15px
    }
#box-join-existing-team .select-btn label {
    width: 150px
    }
#box-create-new-team a.link_createteam {
    margin: 0 auto 1em
    }
#box-team-opportunities .box-top {
    _height: 15px
    }
#box-team-volunteer-history .box-top {
    _height: 15px
    }
#box-opportunity-detailsheet .box-content h3 {
    margin: 0 0 1em
    }
#box-opportunity-detailsheet .box-content h3 img {
    vertical-align: middle;
    margin: 0 0.3em
    }
#box-opportunity-detailsheet .details {
    margin-bottom: 2em
    }
#box-opportunity-detailsheet .details p {
    margin: 0 0 0.3em
    }
#box-opportunity-detailsheet .details p img {
    vertical-align: middle;
    margin: 0 0.3em
    }
#box-opportunity-detailsheet .details .names {
    display: inline-block
    }
#page #box-opportunity-detailsheet a {
    font-weight: bold
    }
#box-opportunity-detailsheet small {
    font-size: 0.9em
    }
#box-opportunity-detailsheet .sign-up {
    margin: 1.5em 0 0;
    vertical-align: middle;
    line-height: 34px
    }
#box-opportunity-detailsheet .signup-with-team {
    float: left;
    margin-left: 10px;
    padding-left: 10px;
    border-left: 1px solid #C6C2BE
    }
#box-opportunity-detailsheet a.link_popuphelp {
    margin: 5px 0 0 0.5em;
    vertical-align: bottom
    }
#box-opportunity-detailsheet a.link_signup {
    float: left
    }
#box-opportunity-detailsheet a.link_popuphelp {
    float: left
    }
#box-opportunity-detailsheet .box-content {
    padding-bottom: 1.5em
    }
#box-team-member-list .col-left, #box-team-member-list .col-right {
    margin-bottom: 1.5em
    }
#box-team-member-list h4 {
    margin-top: 0
    }
#box-team-member-list a.link_addnewmembers {
    float: right
    }
#box-team-member-list .actions {
    margin: 1em 0 0 95px
    }
#box-team-member-list .actions img, #box-team-member-list .actions a {
    float: left
    }
#box-team-member-list .actions img {
    margin: 0 1em
    }
#box-team-member-list .aw-column-0 {
    padding-left: 10px
    }
#box-team-member-list .aw-grid-header.aw-column-0 {
    padding-left: 14px
    }
#box-team-email-members .form-item label {
    width: 65px
    }
#box-team-email-members .recipients {
    display: block;
    float: left;
    margin-top: 0.6em;
    width: 460px;
    font-size: 0.9em;
    line-height: 1.6em
    }
#box-team-email-members .recipients .more {
    display: none
    }
#box-team-email-members .recipients a {
    font-weight: bold
    }
#box-team-email-members .textarea-wrapper {
    float: left;
    width: 451px;
    height: 183px
    }
#box-team-email-members textarea {
    width: 451px;
    height: 183px
    }
#box-team-email-members a {
    cursor: pointer
    }
#box-team-add-new-members .align-center {
    margin-bottom: 2em
    }
#box-team-add-new-members a {
    cursor: pointer
    }
#box-create-team .form-item label {
    width: 140px;
    _width: 135px
    }
#box-create-team .form-item .textarea-wrapper {
    float: left;
    width: 391px
    }
#box-create-team .form-item .textarea-wrapper textarea {
    width: 391px;
    height: 70px
    }
#box-create-team a.link_popuphelp {
    margin-right: 215px;
    _margin-right: 0;
    _float: left
    }
#box-create-team a.helpdesc {
    margin-right: 0;
    _float: none
    }
#box-create-team .hr {
    padding: 1em 0
    }
#box-create-team a.link_20more {
    _cursor: pointer
    }
#grid-add-members {
    margin-left: 10px;
    width: 540px
    }
#grid-add-members th {
    line-height: 1.3em;
    font-size: 10px;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase
    }
#grid-add-members th.num {
    width: 20px
    }
#grid-add-members th.fname {
    width: 90px
    }
#grid-add-members th.lname {
    width: 100px
    }
#grid-add-members th.email {
    width: 151px
    }
#grid-add-members th.phone {
    width: 103px
    }
#grid-add-members th.age {
    width: 40px
    }
#grid-add-members th.cap {
    width: 30px
    }
#grid-add-members td {
    height: 35px
    }
#grid-add-members td.num {
    padding-right: 0.5em;
    text-align: right
    }
#grid-add-members td .form-text {
    font-size: 12px;
    height: 20px
    }
#grid-add-members .width-fname .form-text {
    width: 73px
    }
#grid-add-members .width-lname .form-text {
    width: 83px
    }
#grid-add-members .width-email .form-text {
    width: 134px
    }
#grid-add-members .width-phone .form-text {
    width: 86px
    }
#grid-add-members .width-age .form-text {
    width: 16px
    }
#grid-add-members .width-age {
    padding-left: 4px
    }
#grid-add-members .ui-checkbox {
    margin-left: 8px;
    _margin-left: 3px
    }
#grid-add-members tfoot td {
    height: 20px
    }
/** Rollover links and buttons **/
a.link_uploadphoto {
    width: 97px;
    height: 16px
    }
a.link_boxopen, a.link_boxclose {
    float: right;
    margin-top: 4px;
    margin-right: -12px;
    _margin-right: -6px;
    width: 24px;
    height: 24px
    }
#node-volunteer-advanced-search a.link_boxopen, #node-volunteer-advanced-search a.link_boxclose {
    width: 25px;
    height: 25px
    }
#node-find-volunteer-opportunities a.link_advancedsearch {
    width: 132px;
    height: 16px
    }
a.link_select {
    width: 101px;
    height: 34px;
    cursor: pointer
    }
a.link_createteam {
    width: 147px;
    height: 34px
    }
#box-basic-search label {
    white-space: nowra
    }
div#calendar div.calendar-filters .calendar-legend {
    padding-bottom: 15p
    }
#box-basic-search div.multiSelectOptions label {
    float: none;
    width: 216px;
    padding-top: 0;
    text-align: left;
    color: #5F574F
    }
#calendar-controls .box-width-full {
    width: 898p
    }
#calendar-controls .box-width-full p {
    clear: bot
    }
#VolunteersNeeded {
    width: 208p
    }
#VolunteersNeeded #box-volunteer-search-availability #amc th, #VolunteersNeeded #box-volunteer-search-availability #amc td {
    padding: 1p
    }
#VolunteersNeeded #box-volunteer-search-availability #amc {
    padding-left: 2px;
    padding-right: 8px
    }
#VolunteersNeeded #box-volunteer-search-availability .box-inner {
    width: 208p
    }
#VolunteersNeeded #box-volunteer-search-availability .box-inner .box-top {
    height: 30px;
    padding-left: 8px;
    padding-right: 0;
    width: 199px
    }
#VolunteersNeeded #box-volunteer-search-availability .box-inner .box-top h3.title img {
    margin-top: 9p
    }
/*--------------New for 1.999---------------------*/
.form-checkbox-needs {
    width: 12px
    }